Subject: RE: [manet] MANET Simulators

From: "Usman" <[email-masked]>
Date: Fri, 02 Jan 2004 22:36:55 +0500

Dear Muarad

there is another simulator named "MoWiNet" .

regards.

Usman

-----Original Message-----
From: "#LI ZHUOWEI#" <[email-masked]>
To: "MURAD, Ayman" <[email-masked]>
Date: Thu, 1 Jan 2004 11:04:06 +0800
Subject: RE: [manet] MANET Simulators

> Dear Murad Ayman,
> 
> Please google glomosim and OPNET, and you will find these two MANET
> simulators except the NS-2.
> 
> In addition, I remember there are some papers related to the modeling
> methods. You can google it or download it from some personal websites.
> 
> Good luck and Happy New Year ...
> 
>  
> Regards!
> 
> Sincerely yours,
> Li Zhuowei
> -----------------------------------------------------------------------
> ------
> Ph.D. candidate
> Email: [email-masked]                           
> More: http://www.cais.ntu.edu.sg/~zhuowei
> @
> 
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> MURAD, Ayman
> Sent: Wednesday, December 31, 2003 5:09 PM
> To: [email-masked]
> Subject: [manet] MANET Simulators
> 
> 
> Hi everybody,
> 
> I just want to know is that whether the NS-2 the only network simulator
> that is available for simulating MANETs?
> 
> Are there some simulators for migration based models.
> 
> I would be really grateful if anybody could help me out and my advance
> thanks for them
> 
> 
> Happy 2004
>  
> Ayman 
> 
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/manet
> 
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/manet

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet